<ion-content>
  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button color="dark" (click)="crearVet()">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
  <ion-list id="lista" >
    <ion-item *ngFor="let veterinaria of veters">
      <ion-card>
        <img class="img" [src]="veterinaria.imagen" />
        <ion-card-header >
          <ion-card-subtitle class="ubicacion">Precio:$ {{veterinaria.precio}}</ion-card-subtitle>
          <ion-card-title class="titulo">{{veterinaria.titulo}}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-row class="descripcion">
            {{veterinaria.descripcion}}
          </ion-row>
          <ion-button fill="outline" slot="end" (click)="comprar(veterinaria.uid)">Comprar</ion-button>
        </ion-card-content>
      </ion-card>
    </ion-item>
  </ion-list>
</ion-content>